Page MenuHomePhabricator

Retention Graph WLM
Closed, ResolvedPublic

Event Timeline

Abit created this task.Mar 20 2015, 4:53 PM
Abit claimed this task.
Abit raised the priority of this task from to Needs Triage.
Abit updated the task description. (Show Details)
Abit added a project: Programs-Evaluation.
Abit moved this task to Photo Contents on the Programs-Evaluation board.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 20 2015, 4:53 PM
Abit triaged this task as High priority.Mar 20 2015, 5:38 PM
Abit reassigned this task from Abit to mcruzWMF.Mar 25 2015, 8:06 PM
Abit added a subscriber: Abit.

Got it! Thanks :-)
I also found our project. Awesome that we got this going!

mcruzWMF renamed this task from Retention Graphs to Retention Graph WLM.Mar 26 2015, 7:43 PM
mcruzWMF closed this task as Resolved.
mcruzWMF set Security to None.